body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {
    float: left;
    padding-left: 60px;
	}
div#nav-head ul {
	margin:0;
	padding:0;
	}
div#nav-head li {
	float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
	}
div#nav-head li:hover {
	background:#c5c3c3;
	}
div#nav-head li:hover a{
	color:#fff;
}
div#nav-head li.submenu { 
}
div#nav-head li.submenu b{
	display:none;
	}
div#nav-head li.submenu:hover {
	}
div#nav-head li a {
    display: block;
	}
div#nav-head ul.level2 li a b{
	display:none;
	}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
	position: absolute;
	display: none;
	left: -20px;;
	}
div#nav-head ul ul li {
    margin: 0;
    padding: 0;
    text-align: left;
    width: 140px;
    padding-left: 20px;
	}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover { }
div#nav-head li.submenu li.submenu:hover { }
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
    z-index: 99;
    padding: 15px 0;
	top:70px;
    left: 0;
    background: #c5c3c3;
	}
div#nav-head ul.level2 a{
    color: #fff;
    font-size: 12px;
    text-transform: capitalize;
	font-family: arial , helvetica , sans-serif;
    line-height: 32px;
	}
#siteMapList ul li a{
	font-weight:bold;
	}
#siteMapList ul ul li a{
	font-weight:normal !important;
	}
div#nav-head ul ul li:hover{
	}
div#nav-head ul ul li:hover a{
	color:#524f4f;
	}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}
